<?php 
/*
 =============== Admin Enqueue scripts ===================  
*/
function webhosty_adminload_script(){
    wp_enqueue_script('jquery');
	wp_enqueue_script('jquery-ui-core');
	wp_enqueue_script('jquery-ui-widget');
	wp_enqueue_script('jquery-ui-tabs');
	wp_enqueue_script('jquery-ui-sortable'); 
	wp_enqueue_script('jquery-ui-dialog');
	wp_enqueue_script('jquery-ui-slider');
	wp_enqueue_style('uploadmedia');  
wp_enqueue_script('tinymce', WEBHOSTY_PATH. '/js/admin/tinymce.js');
}
add_action('admin_enqueue_scripts','webhosty_adminload_script');       
/*
 =============== Enqueue Scripts ===================
*/
function webhosty_scripts() { 
	wp_register_script('head', WEBHOSTY_PATH . '/js/head.js', array('jquery'),null,true);
	wp_register_script('mobile', WEBHOSTY_PATH . '/js/mobile.js', array('jquery'),null,true);
	wp_register_script('scripts', WEBHOSTY_PATH . '/js/scripts.js', array('jquery'),null,true);
	wp_register_script('validation', WEBHOSTY_PATH . '/js/validation.js', array('jquery'),null,true);
	wp_enqueue_script('jquery');
	wp_enqueue_script('head');
	wp_enqueue_script('mobile');
	wp_enqueue_script('scripts');
	wp_enqueue_script('validation');
	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	} 
}
add_action( 'wp_enqueue_scripts', 'webhosty_scripts' );  
/*
 =============== Enqueue Styles ===================
*/
function webhosty_styles() {
	wp_register_style('defaultbasic', get_stylesheet_uri(), array(), '1', 'all');
	wp_register_style('screen', WEBHOSTY_PATH .  '/css/screen.css', array(), '1', 'all'); 
	wp_register_style('font',WEBHOSTY_PATH . '/css/font-awesome.css', array(), '1', 'all');
	//wp_register_style('print', WEBHOSTY_PATH . '/css/print.css', array(), '1', 'all'); 
	wp_enqueue_style('defaultbasic');
	wp_enqueue_style('screen');
    wp_enqueue_style('font');	
	//wp_enqueue_style('print');
}
add_action( 'wp_enqueue_scripts', 'webhosty_styles' );
?>